.break { page-break-after: always; }

/* Need to set default table borders */
/*div.container-fluid table tr td,  div.container-fluid table tr th {
    border: 1px solid black;
}*/
div.container-fluid h1 {
    font-size: 1.8em;
}
div.container-fluid h2 {
    font-size: 1.6em;
}
h1.title, h1.title a {
    text-decoration: none;
    border-bottom: 1px solid #C8C9C8;
    color: #991218;
    font-size: 1.8em;
}

hr {
    border-color: #000000;
    border-style: solid;
    border-width: 2px 0 0;
    clear: both;
    margin: 0 0 0px;
    height: 0;
}

div#exam_information_sheet {
    width: 619px;
    /*height: 876px;*/
}

div#exam_information_sheet h1 {
    text-align: center;
    font-weight: bold;
    font-family: "Arial"
}

div#exam_information_sheet h2 {
    text-align: center;
    font-weight: bolder;
    font-family: "Arial"
}

div#exam_information_sheet table {
    border-color: #C8C9C8;
    border-style: solid;
}

div#exam_information_sheet table tbody tr td {
    font-size: 1.2em;
}

div#exam_information_sheet p, div#exam_information_sheet li, div#exam_paper_printed p {
    font-size: 1.2em;
    text-align: justify;
}

div#exam_information_sheet ul {
    list-style-type:disc;
    padding: 0 0 0 25px;
}

div#confirm_examiner div, div#exam_paper_printed div, div#confirm_examiner p {
    font-size: 1.2em;
    text-align: justify;
}

div#exam_paper_submission {
    width: 619px;
    font-family: "Arial";
    font-size: 1.2em;
}

/*div#special_provision_sticker {
    width: 220mm;
    font-size: xx-small;
    line-height: 0.4cm;
}
div#special_provision_sticker h1 {
    font-size: 0.4cm;
    line-height: 1mm;
}
div#special_provision_sticker h2 {
    font-size: 0.3cm;
    line-height: 2mm;
}
div#special_provision_sticker div.left_sticker {
    float: left;
    width: 105mm;
    margin-right: 0.5cm;
    margin-bottom: 0.5cm;
}
div#special_provision_sticker div.right_sticker {
    float: right;
    width: 105mm;
    margin-bottom: 0.5cm;
}
div#special_provision_sticker hr {
   margin: 2mm 0;
}*/

div#special_provision_sticker {
    margin-top: 10mm;
    margin-left: 10mm;
    margin-right: 10mm;
    margin-bottom: 10mm;
    width: 361mm;
    height: 250mm;
    line-height: 0.4cm;
    /*border: 1px solid;*/
}
div#special_provision_sticker h1 {
    font-size: 0.4cm;
    line-height: 2mm;
}
div#special_provision_sticker h2 {
    font-size: 0.3cm;
    line-height: 1mm;
}
div#special_provision_sticker div.left_sticker {
    float: left;
    width:  168.5mm;
    height: 115mm;
    margin-right: 20mm;
    margin-bottom: 20mm;
}
div#special_provision_sticker div.right_sticker {
    float: right;
    width:  168.5mm;
    height: 115mm;
    margin-bottom: 20mm;
}
div#special_provision_sticker hr {
    margin: 2mm 0;
}


div#exam_timetable table.table thead tr th, div#master_daily_timetable table.table thead tr th,
div#ext_timetable_center_used table.table thead tr th, div#exam_students_center table.table thead tr th,
div#ext_center_for_exam table.table thead tr th {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #CCCCCC;
}

div#student_attendance table.table tr th, div#ext_exam_center_student_attendance table.table tr th,
div#exam_timetable_for_security table.table tr th, div#ext_examination_packing_slip table.table tr th {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #CCCCCC;
}

div#exam_centre_availability {
    width: 90%;
    text-align: justify;
}

.clear {
    clear: both;
}

.for_print {
    display: none;
}

table.gridtable {
    border-width: 1px;
    border-color: rgb(204, 204, 204);
    border-collapse: collapse;
}
table.gridtable th {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    background-color: rgb(240, 240, 240);
}
table.gridtable td {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    background-color: #ffffff;
}

/* Page Breaks */
.pb_before { page-break-before:always !important; }
.pb_after  { page-break-after:always !important; }
.pbi_avoid { page-break-inside:avoid !important; }

.warn {
    color: #b94a48;
    font-weight: bold;
}

tbody.dashed-border tr:not(:first-child) td {
    border-t op: dashed 1pt #ddd;
}

.accordion-heading .accordion-toggle {
    background-color: #7E0200;
    color: #fff;
    text-shadow:
    -1px -1px 0 #3F0100,
    1px -1px 0 #3F0100,
    -1px 1px 0 #3F0100,
    1px 1px 0 #3F0100;
}

.accordion-heading .accordion-toggle:hover {
    font-style: normal;
}

.actions .button_to, .actions > .btn {
    margin: 3px;
    float: left;
}

